Your message dated Fri, 25 Jun 2010 09:20:34 +0000
with message-id <e1os55o-0006rz...@ries.debian.org>
and subject line Bug#586829: fixed in komparator 1:0.3-1
has caused the Debian Bug report #586829,
regarding [komparator] new native version for KDE4
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
586829: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=586829
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: komparator
Version: 0.9-1
Severity: wishlist

--- Please enter the report below this line. ---
Hello,
There is a porting to KDE4 of the useful program Komparator.
http://kde-apps.org/content/show.php?action=content&content=116039
The version now in Sid seems unmaintained and depends on KDE 3.5.
The porting is not yet complete, but it seems to have many basic 
features (I'm testing it through the Ubuntu 10.04 amd64 package), so 
that IMHO it's worth to switch from the KDE3.5 to the KDE4 version.
Thank you

Valerio
--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.33.5

Debian Release: squeeze/sid
  990 unstable        mi.mirror.garr.it 
  990 unstable        ftp.it.debian.org 
  990 unstable        debian.fastweb.it 
  500 stable          dl.google.com 
  500 experimental    mi.mirror.garr.it 
  101 experimental-snapshots qt-kde.debian.net 
    1 experimental    mi.mirror.garr.it 
    1 experimental    ftp.it.debian.org 

--- Package information. ---
Depends                     (Version) | Installed
=====================================-+-======================
kdelibs4c2a     (>= 4:3.5.8.dfsg.1-5) | 4:3.5.10.dfsg.1-3
libc6                      (>= 2.7-1) | 2.11.2-1
libgcc1                               | 1:4.4.4-5
libqt3-mt               (>= 3:3.3.8b) | 3:3.3.8b-6
libstdc++6              (>= 4.1.1-21) | 4.4.4-5


Package's Recommends field is empty.

Package's Suggests field is empty.






--- End Message ---
--- Begin Message ---
Source: komparator
Source-Version: 1:0.3-1

We believe that the bug you reported is fixed in the latest version of
komparator, which is due to be installed in the Debian FTP archive:

komparator_0.3-1.debian.tar.gz
  to main/k/komparator/komparator_0.3-1.debian.tar.gz
komparator_0.3-1.dsc
  to main/k/komparator/komparator_0.3-1.dsc
komparator_0.3-1_amd64.deb
  to main/k/komparator/komparator_0.3-1_amd64.deb
komparator_0.3.orig.tar.bz2
  to main/k/komparator/komparator_0.3.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 586...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <f...@debian.org> (supplier of updated komparator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Jun 2010 09:50:13 +0300
Source: komparator
Binary: komparator
Architecture: source amd64
Version: 1:0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Fathi Boudra <f...@debian.org>
Description: 
 komparator - directories comparator for KDE
Closes: 555056 586829
Changes: 
 komparator (1:0.3-1) unstable; urgency=low
 .
   * New upstream release - KDE 4 port (Closes: #555056, #586829)
     - add epoch to version number
   * Switch to dpkg-source 3.0 (quilt) format
   * Update debian/control:
     - update build dependencies for KDE 4 port
     - bump Standards-Version to 3.8.4
     - update Homepage
   * Rewrite debian/copyright from scratch.
   * Update debian/rules: switch to dh usage.
Checksums-Sha1: 
 f42eb168e2c8192b83b174f43db79c38ebd7d461 1482 komparator_0.3-1.dsc
 e633ca28c22a7d9758987e97215fdee034868300 472605 komparator_0.3.orig.tar.bz2
 99a5d03d8114ea9d99301683a74385e2496fef0d 3886 komparator_0.3-1.debian.tar.gz
 7de476f635957287d24cad3b2123c94ec0df11e9 673764 komparator_0.3-1_amd64.deb
Checksums-Sha256: 
 cfa4f50ba674ef600601d80d5436180d1fd2c6ea2dcf76a4c3d9e7dc3a5a3e35 1482 
komparator_0.3-1.dsc
 9465f749ece3ac414efcdba4200904a3d58fa1b981cc2b5e1ace5de316b9b333 472605 
komparator_0.3.orig.tar.bz2
 6d43b56d34a9754017b8c802314d3d4830ac6a67bc5f6c33e6af1959769db45c 3886 
komparator_0.3-1.debian.tar.gz
 5f471aa70a530ba45d89b913bac1b28d38e29dd544960cebb83c2161259c2dd0 673764 
komparator_0.3-1_amd64.deb
Files: 
 281366bb72fbf3d07472f578465ac714 1482 kde optional komparator_0.3-1.dsc
 c47496ecba2707b1786e9d581d5afdd8 472605 kde optional 
komparator_0.3.orig.tar.bz2
 a0433384572621643e161610cbe18408 3886 kde optional 
komparator_0.3-1.debian.tar.gz
 11549554290bc2e432ad0779390c0d35 673764 kde optional komparator_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkwkcMEACgkQjPU19mqlcvdV6AQAuZTk+tu+CxppBjCQTDbvS/x+
CUGJSgt77YrsmnZF1JrRUuoyRl1wA4M355bKyjp2HYXDX5mcv0O6EMXegUvHtgEf
WNV3BRu52H8x8lGlukXSahnmLaEsq/pcEtM7zmSJ9DLvh9VFcAqufi8AN7qXcKMd
XF31Fs+D9bX3Rg7xosQ=
=Hzx6
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to